package org.sillyjirafe.api;

import java.sql.Connection;
import java.sql.DriverManager;

public class Main {
	public static void main(String[] args) throws Exception {
	    Connection conn = DriverManager.getConnection("jdbc:sqlite:elements.db");
	    Start.API(conn);
	}
}
